.ArchiveList {
  width: 100%;
}
.PageHero__Area {
  margin-top: 16px;
  width: 100%;
}
@media screen and (max-width: 980px) {
  .PageHero__Area {
    margin-top: 0;
  }
}
.ArchiveList__Inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
  padding: 96px 16px 120px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 980px) {
  .ArchiveList__Inner {
    padding-top: 64px;
    padding-bottom: 80px;
  }
}
.ArchiveList__Search {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 980px) {
  .ArchiveList__Search {
    order: 2;
    margin-top: 48px;
    width: 100%;
  }
}
.ArchiveList__Tabs {
  margin-top: 86px;
}
@media screen and (max-width: 980px) {
  .ArchiveList__Tabs {
    order: 1;
    margin-top: 0;
  }
}
.ArchiveList__Grid {
  margin: 82px 0 0;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  list-style: none;
  padding: 0;
}
@media screen and (max-width: 980px) {
  .ArchiveList__Grid {
    order: 3;
    margin-top: 40px;
    grid-template-columns: 1fr;
    gap: 24px;
  }
}
.ArchiveList__Grid-Item {
  display: flex;
}
.ArchiveList__Empty {
  margin-top: 60px;
  text-align: center;
  color: #9a9a9a;
  font-size: 16px;
}
.ArchiveList__Pagination {
  margin-top: 70px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 980px) {
  .ArchiveList__Pagination {
    order: 4;
    margin-top: 48px;
  }
}
.ArchiveList__Pagination .nav-links {
  display: flex;
  align-items: center;
  gap: 10px;
}
.ArchiveList__Pagination .screen-reader-text {
  clip: rect(0 0 0 0);
  position: absolute;
  overflow: hidden;
  width: 1px;
  height: 1px;
}
.ArchiveList__Pagination .page-numbers {
  border-radius: 6px;
  transition: opacity 0.2s;
  width: 52px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f9f9f9;
  color: #131313;
  font-size: 22px;
  font-weight: 700;
  text-decoration: none;
}
.ArchiveList__Pagination .page-numbers:hover {
  opacity: 0.75;
}
.ArchiveList__Pagination .page-numbers.current {
  background-color: #0d366d;
  color: #fff;
}
.ArchiveList__Pagination .page-numbers.dots {
  background: transparent;
}
.ArchiveList__Pagination .page-numbers.prev,
.ArchiveList__Pagination .page-numbers.next {
  background-color: #0d366d;
  color: #fff;
}
